# Properties
bo.engine.user.type=@bo.engine.user.type@
bo.dashboard.result.max=@bo.dashboard.result.max@

# Addresses for server Nash
mas.nash.service.url=@mas.nash.service.url@
mas.nash.service.url.isalive=@mas.nash.service.url.isalive@

bo.forms.url=@bo.forms.url@
